<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" xPodrediPo="ImeArt" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="35" />

        <Fontovi FontGridIme="Tahoma" />

	<Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="edmera" Naslov="JM" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ProcOsn" Naslov="Tar." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="cKolicina" Naslov="Količina" Formula="Vlez - Izlez" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.###" />
        <Red ImeId="cCena" Naslov="Cena_sa PDV-om" Formula="IIF(DanCena='D' , Cena , Cena*(1+ProcOsn/100))" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00" />
        <Red ImeId="cVrednost" Naslov="Vrednost_sa PDV-om" Formula="cKolicina * cCena" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
